body {
	background-color: #f5f5f5;
	font: 400 0.688em/1.38 "Open Sans", Arial, sans-serif;
	color: rgb(255, 255, 255);
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: "Open Sans", Arial, sans-serif;
	color: #000;
	margin: 0 0 16px;
}
h1 {
	font-size: 26px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
	font-weight: normal;
}

a {
	color: #e51937;
	text-decoration: none;
}
a img {
	border: none;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

body strong,
body b {
	font-weight: bold !important;
}

.wrap {
	background-color: white;
	margin: 0;
}

.page-template-default #main,
.page-template-page-feedback #wrapper,
.page-template-page-contact #wrapper {
	color: #4f4f4f;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	display: block;
	width: 980px;
	/*font-size: 12px;*/
	font-size: 1.16em;
}

.page-template-default .entry-content ol,
.page-template-default .entry-content ul {
	margin: 10px 0;
}

.page-template-default .entry-content ul,
.page-template-default .entry-content ul li{
	list-style-type: square;
}

.page-template-default .entry-content ol,
.page-template-default .entry-content ol li{
    list-style-type: decimal;
}

.page-template-default .entry-content li {
	margin-left: 40px;
}

.page-template-page-feedback #main,
.page-template-page-contact #main {
	width: 490px;
	float: left;
}

.page-template-page-feedback #rightcol,
.page-template-page-contact #rightcol {
	width: 450px;
	float: right;
}

.page-template-page-feedback #rightcol .submit-button-container,
.page-template-page-contact #rightcol .submit-button-container {
	width: 430px;
}

.page-template-page-contact #main td {
	vertical-align: top;
}

#contact-form label {
	display: inline-block;
	width: 150px;
}

form input[type="checkbox"] {
	width: auto;
}

.page-template-page-contact #main p,
.page-template-default #main p {
	margin: 1em 0;
}

.page-template-default table td {
	vertical-align: top;
}

form {
	margin: 0;
}
td, th {
	font-size: 12px;
}
ul {
	list-style-type: square;
}
hr {
	height: 1px;
	clear: both;
	border: none;
	background-color: #ccc;
	color: #ccc;
	margin-bottom: 1em;
}
strong {
	color: #000;
}

.inc-gst {
	display: inline-block;
	font-size: 0.2em;
}

.promo_container .auth_heading_text {
	position: absolute;
	top: 27px;
	left: 517px;
	z-index: 71;
	font-size: 1.636em;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.auth_icon_image {
	display: block;
	position: absolute;
	top: 20px;
	left: 467px;
	z-index: 66;
	width: 39px;
	height: auto;
	overflow: hidden;
}

.auth_text {
	position: absolute;
	top: 59px;
	left: 517px;
	z-index: 75;
	width: 190px;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.banner_container {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 290px;
	background-color: rgb(0, 0, 0);
}

.banner_container .image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 79;
	width: 980px;
	margin: 0 auto;
}

.cart_panel_element {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 88;
	width: 314px;
	height: 28px;
	background-color: rgb(232, 18, 49);
}

.cart_text {
	position: absolute;
	top: 4px;
	right: 0;
	z-index: 89;
	width: 314px;
	font-size: 1.273em;
	line-height: 1.38;
	text-align: center;
	color: rgb(255, 255, 255);
	margin: 0;
}

.cart_text a {
	color: rgb(255, 255, 255);
}

.container {
	position: absolute;
	top: 70px;
	width: 160px;
	height: 250px;
}

.container .image {
	width: 160px;
	margin: 0 auto;
}

.container .text {
	float: left;
	clear: both;
	width: 100%;
	line-height: 1.38;
	text-align: center;
}

.facebook_icon_image {
	display: block;
	position: absolute;
	top: 14px;
	right: 0;
	z-index: 85;
	width: 20px;
	height: auto;
	overflow: hidden;
}

.footer_constraint_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	width: 980px;
	height: 170px;
	margin: 0 auto;
}

.footer_constraint_container .text {
	position: absolute;
	font-size: 1em;
}

.footer_container {
	position: relative;
	clear: both;
	width: 100%;
	height: 170px;
}

/* ~~~ === MASTHEAD ==================================================== ~~~ */
.header_constraint_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 94;
	width: 980px;
	height: 95px;
	margin: 0 auto;
}

.header_constraint_container .logo_image {
	top: 0;
	left: -23px;
	z-index: 93;
	width: 530px;
}

.header_container {
	position: relative;
	clear: both;
	width: 100%;
	height: 95px;
	background: url('../images/wo_header_bg.png') rgb(205, 205, 205);
	background-repeat: repeat-x;
	background-size: auto auto;
	background-position: center bottom;
}
#searchform ._button {
	display: block;
	position: absolute;
	right: 0;
}
#searchform ._input {
	display: block;
	position: absolute;
	top: 52px;
	right: 95px;
	z-index: 90;
	width: 218px;
}
.image {
	display: block;
	height: auto;
	overflow: hidden;
}

.kiwi_icon_image {
	display: block;
	position: absolute;
	top: 22px;
	left: 0;
	z-index: 68;
	width: 38px;
	height: auto;
	overflow: hidden;
}

.left_menu_text {
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 83;
	width: 66.0204081632%;
	font-size: 1.364em;
	font-weight: 400;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.logo_container {
	position: relative;
	clear: both;
	width: 100%;
	height: 68px;
	background-color: rgb(255, 255, 255);
	border-bottom: 1px solid #e2e2e2;
}

.logo_container .logo_image {
	top: 15px;
	left: 0;
	right: 0;
	z-index: 81;
	width: 980px;
	margin: 0 auto;
}

.logo_image {
	display: block;
	position: absolute;
	height: auto;
	overflow: hidden;
}

.page-template-product-listing .product_container {
	margin-top: 20px;
}

.ments_specials_text {
	position: absolute;
	top: 25px;
	right: 426px;
	z-index: 37;
	font-size: 1.273em;
	font-weight: 400;
	line-height: 1.38;
	color: rgb(0, 0, 0);
}

.menu_constraint_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 86;
	width: 980px;
	height: 50px;
	margin: 0 auto;
}

.menu_container {
	position: relative;
	clear: both;
	width: 100%;
	height: 50px;
	background-color: #4f4f4f;
}

.promo_container .no_heading_text {
	position: absolute;
	top: 27px;
	left: 776px;
	z-index: 72;
	font-size: 1.636em;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.no_icon_image {
	display: block;
	position: absolute;
	top: 20px;
	left: 727px;
	z-index: 65;
	width: 39px;
	height: auto;
	overflow: hidden;
}

.no_text {
	position: absolute;
	top: 59px;
	left: 776px;
	z-index: 76;
	width: 200px;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.promo_container .nz_heading_text {
	position: absolute;
	top: 27px;
	left: 51px;
	z-index: 69;
	font-size: 1.636em;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.nz_text {
	position: absolute;
	top: 59px;
	left: 51px;
	z-index: 73;
	width: 165px;

	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.promo_constraint_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 77;
	width: 980px;
	height: 150px;
	margin: 0 auto;
}

.promo_container {
	position: relative;
	clear: both;
	width: 100%;
	height: 150px;
	background-color: rgb(232, 18, 49);
}

.right_menu_text {
	position: absolute;
	top: 15px;
	right: 35px;
	z-index: 84;
	width: 32.0408163265%;
	font-size: 1.364em;
	font-weight: 400;
	line-height: 1.38;
	text-align: right;
	color: rgb(255, 255, 255);
}

.search_heading_text {
	position: absolute;
	top: 35px;
	right: 211px;
	z-index: 92;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.38;
	color: #7a7a7a;
}

.promo_container .shipping_heading_text {
	position: absolute;
	top: 27px;
	left: 295px;
	z-index: 70;
	width: 16.5306122448%;
	font-size: 1.636em;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.shipping_icon_image {
	display: block;
	position: absolute;
	top: 20px;
	left: 234px;
	z-index: 67;
	width: 47px;
	height: auto;
	overflow: hidden;
}

.shipping_text {
	position: absolute;
	top: 59px;
	left: 295px;
	z-index: 74;
	width: 155px;
	line-height: 1.38;
	color: rgb(255, 255, 255);
}

.special_constraint_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 63;
	width: 980px;
	height: 333px;
	margin: 0 auto;
}

.special_container {
	position: relative;
	clear: both;
	width: 100%;
	height: 333px;
	border-bottom: 1px solid #e2e2e2;
	background-color: rgb(255, 255, 255);
}

.top_border {
	width: 100%;
	height: 7px;
	background-color: rgb(232, 18, 49);
}

.header_constraint_container ._button {
	top: 52px;
	z-index: 91;
	width: 8.775510204%;
	height: 30px;
}

.latest_constraint_container ._button {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 12;
	padding: 5px 15px;
}

.special_constraint_container ._button {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 39;
	padding: 5px 15px;
}

.container-1 {
	right: 40px;
	z-index: 60;
}

.container-10 {
	left: 40px;
	z-index: 16;
}

.container-2 {
	left: 595px;
	z-index: 56;
}

.container-3 {
	left: 410px;
	z-index: 52;
}

.container-4 {
	left: 225px;
	z-index: 48;
}

.container-5 {
	left: 40px;
	z-index: 44;
}

.container-6 {
	right: 40px;
	z-index: 32;
}

.container-7 {
	left: 599px;
	z-index: 28;
}

.container-8 {
	left: 413px;
	z-index: 24;
}

.container-9 {
	left: 226px;
	z-index: 20;
}

.image-10 {
	position: absolute;
	top: 140px;
	left: 0;
	z-index: 33;
	width: 20px;
}

.image-2 {
	position: absolute;
	top: 140px;
	right: 0;
	z-index: 62;
	width: 20px;
}

.image-3 {
	position: absolute;
	top: 140px;
	left: 0;
	z-index: 61;
	width: 20px;
}

.image-9 {
	position: absolute;
	top: 140px;
	right: 0;
	z-index: 34;
	width: 20px;
}

.text-1, .text-11, .text-13, .text-15, .text-17, .text-19, .text-3, .text-5, .text-7, .text-9 {
	margin-top: 10px;
	font-size: 1.455em;
	font-weight: 700;
	color: rgb(0, 0, 0);
}

.text-10, .text-12, .text-14, .text-16, .text-18, .text-2, .text-20, .text-4, .text-6, .text-8 {
	min-height: 38px;
	font-size: 1.091em;
	color: #6c6c6b;
}

.text-21 {
	top: 18px;
	left: 523px;
	z-index: 8;
	line-height: 1.38;
	color: #4f4f4f;
}

.text-22 {
	top: 44px;
	right: 0;
	z-index: 7;
	font-weight: 400;
	line-height: 1.38;
	text-align: right;
	color: #999999;
}

.text-23 {
	top: 18px;
	right: 0;
	z-index: 6;
	line-height: 1.38;
	text-align: right;
	color: #4f4f4f;
}

.text-24 {
	top: 45px;
	left: 33.9987244897%;
	z-index: 5;
	font-weight: 400;
	line-height: 1.38;
	color: #999999;
}

.text-25 {
	top: 18px;
	left: 333px;
	z-index: 4;
	line-height: 1.38;
	color: #4f4f4f;
}

.text-26 {
	top: 45px;
	left: 16.9977678571%;
	z-index: 3;
	font-weight: 400;
	line-height: 1.38;
	color: #999999;
}

.text-27 {
	top: 18px;
	left: 166px;
	z-index: 2;
	line-height: 1.38;
	color: #4f4f4f;
}

.text-28 {
	top: 44px;
	left: 0;
	z-index: 1;
	color: #999999;
}

.text-29 {
	top: 18px;
	left: 0;
	line-height: 1.38;
	color: #4f4f4f;
}

.left_menu_text a, .left_menu_text em, .left_menu_text span, .right_menu_text em, .right_menu_text span {
	border-right: 15px solid rgba(0, 0, 0, 0);
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: transparent;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
	text-decoration: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
	color: inherit;
	opacity: 1;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
}

.ments_specials_text a, .woments_specials_text a {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-color: transparent;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: transparent;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
	text-decoration: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
	color: rgb(232, 18, 49);
	opacity: 1;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
}

.auth_text a, .no_text a, .nz_text a, .shipping_text a {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-color: transparent;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: transparent;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
	text-decoration: underline;
	letter-spacing: inherit;
	word-spacing: inherit;
	color: inherit;
	opacity: 1;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
}

.right_menu_text a {
	border-left: 15px solid rgba(0, 0, 0, 0);
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: transparent;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	font-weight: 300;
	text-transform: inherit;
	text-decoration: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
	color: inherit;
	opacity: 1;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
}

.text a {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-color: transparent;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: transparent;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
	text-decoration: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
	color: inherit;
	opacity: 1;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
}

.text span {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-color: transparent;
	border-style: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background-color: transparent;
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
	text-decoration: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
	color: #e51937;
	opacity: 1;
	word-break: normal;
	word-wrap: normal;
	white-space: normal;
}

#menu-primary-navigation li {
	height: 50px;
	line-height: 50px;
}
#menu-primary-navigation li a {
	border-right: 15px solid rgba(0, 0, 0, 0);
	font-family: Helvetica;
	font-size: 15.0149px;
	font-weight: 300;
	line-height: 50px;
	text-transform: uppercase;
	opacity: 1;
	color: #fff;
}
#menu-primary-navigation .newList a {
	display: block;
	font-size: 12px;
	line-height: 1em;
	color: #666;
	border: none;
	text-transform: none;
}
#menu-primary-navigation .newList li {
	height: auto;
}
.listing-filter-button {
	padding-top: 24px;
}
/* ~~~ === MAIN NAVIGATION ============================================= ~~~ */
.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav .menu {
	margin-left: 8px;
}
.menu li {
	float: left;
}

#nav .menu a:focus {
	outline: none;
}
#navigation-widget {
	position: absolute;
	top: 0;
	right: 20px;
	z-index: 1;
}
#navigation-widget .widget-title {
	display: none;
}
#navigation-widget .widget-container {
	line-height: 33px;
	color: #fff;
	font-size: 11px;
	text-shadow: 0 1px 1px #040404;
}
#navigation-widget .widget-container a {
	color: #fffc00;
}

/* ~~~ === FILTER MENU ============================================= ~~~ */
div.menu_container {
	position: relative;
	z-index: 999;
	float: none;
}
div.menu_constraint_container {
	position: static;
	top: 0;
	left: 0;
	right: 0;
	z-index: 86;
	width: 980px;
	height: 50px;
	margin: 0 auto;
}

#listing-filter-menu li,
.find_container #listing-filter-menu li {
	display: inline-block;
	vertical-align: top;
	height: 1.3em;
}
#menu-primary-navigation #listing-filter-menu li {
	line-height: 1em;
}

.find_container #listing-filter-menu {
	margin-left: 0;
	height: 86px;
}

.trigger-listing-filter-menu:hover {
	cursor: pointer;
}

#find_container .find_constraint_container .text {
	clear: both;
}

#find_container .find_constraint_container .text span {
	font-weight: normal;
	display: inline-block;
	padding-left: 10px;
}

.trigger-listing-filter-menu {
	display: inline-block;
	height: 50px;
}
.banner_container, .logo_container, .promo_container, .special_container, .latest_container {
	z-index: 1;
}
.ments_specials_text a:hover, .woments_specials_text a:hover {
	color: #003c87;
}

#home-find-watches #listing-filter-container {
	display: none;
}

#home-find-watches #listing-filter-container ul {
	z-index: 99999;
	list-style: none;
	padding: 14px 0;
	height: 100px;
}
#home-find-watches #listing-filter-menu {
	width: 980px;
	margin: 0 auto;
}
#home-find-watches #listing-filter-menu .find-watches-label {
	display: block;
}
.find-watches-label {
	display: block;
	width: 100%;
}

#listing-filter-menu .find-watches-label {
	color: #000;
	font-size: 14px;
	font-weight: 700;
	height: auto;
	text-transform: uppercase;
}
#listing-filter-menu label {
	display: block;
	text-shadow: none;
	font-size: 12px;
	color: #a3a3a3;
	line-height: 2em;
	padding-left: 0;
	text-transform: uppercase;
}
#menu-primary-navigation #listing-filter-menu .checkbox-select a{text-transform: none;}
#nav {
	z-index: 99999;
}

#listing-filter-menu ul li {
	float: none;
}

.pages-label {
	position: relative;
	top: 1px;
}

.remove-me{display: none;}
#main .listing-limit .newListSelected .selectedTxt {
	display: inline-block;
	line-height: 21px;
	padding-left: 5px;
	padding-right: 40px;
	width: 40px;
	height: 20px;
}
#main .listing-limit .newListSelected {
	padding-left: 6px;
	position: static;
	display: inline;
	width: 40px;
	float: none;
}
.stylish-select .newListSelected {

}

p.right_menu_text {
	position: static;
	float: right;
	width: auto;
	height: 50px;
	line-height: 50px;
	margin: 0;
}
p.right_menu_text .facebook_icon_image {
	display: inline-block;
	position: static;
	top: 14px;
	right: 0;
	z-index: 85;
	width: 20px;
	height: auto;
	vertical-align: middle;
	overflow: hidden;
}

.checkout-three #main {
	min-height: 510px;
}

#checkout-three-form span {
	margin-left: 20px;
}

/* ~~~ === SELECT LIST ======================================= ~~~ */

#main .newList li {
	height: auto;
}

#main .newList li a {
	height: 24px;
}


/* ~~~ === CHECKBOX SELECT ======================================= ~~~ */
#listing-filter-menu .selectedTxt {
	padding-left: 14px;
}
#listing-filter-menu .checkbox-select a {
	color: #000;
	line-height: 30px;
	font-size: 12px;
}
#listing-filter-menu .newList{
	width: 100%;
	min-height: 150px;
}
.checkbox-select {
	display: inline-block;
	position: relative;    
	margin-right: 6px;
}

.checkbox-select a {
	box-sizing: content-box;
	font-size: 12px;
	color: black;
	display: block;
	background-color: #ebebeb;
	padding-left: 12px;
	padding-right: 30px;
	padding-bottom: 0;
}
.checkbox-select a.open{padding-bottom: 7px;}
.home .checkbox-select a
{
	padding-right: 20px;
}
.checkbox-select a:focus {
	outline: none;
}
.checkbox-select a span {
	position: absolute;
	top: 0;
	right: 5px;
	width: 10px;
	height: 12px;
	background: url('../images/select-arrows.svg') #ebebeb;
	margin: 8px;
}
.checkbox-select p {
	white-space: nowrap;
}
.checkbox-select p input, .checkbox-select p label {
	vertical-align: middle;
}
.checkbox-select div {
	display: none;
	position: absolute;
	background-color: #EBEBEB;
	line-height: 2.5em;
	top: 37px;
	left: 0;
	width: 100%;
	padding: 7px 14px 14px;
	z-index: 99;
	box-shadow: 0px 4px 6px -4px #666;
}

/* ~~~ === LISTING FILTERS ================================== ~~~ */

#listing-filter-menu .cs-link {
	min-width: 74px;
}

#flt_movement_type .cs-link,
#filter_nmstore_case-material .cs-link,
#flt_bracelet_colour .cs-link {
	padding-right: 28px;
	min-width: 78px;
}

#listing-filter-menu label.inline-label {
	display: inline-block;
	text-transform: none;
	color: #000000;
}
#flt_brand div{width: 120px;}
#flt_size div {
	width: 130px;
}
#flt_bracelet_colour div {
	width: 270px;
	height: 322px;
	overflow: auto;
}
#flt_case_material div {
	width: 260px;
}
#flt_movement_type div{width: 160px;}
#flt_dial_colour div {
	width: 160px;
}
.viewing-info {
	color: #4F4F4F;
	font-size: 13px;
	margin: 0;
	/*
	line-height: 50px;*/
}

#listing-filter-menu .disabled .inline-label {
	color: #a3a3a3;
}

#filter_nmstore_price .newListSelected {
	width: 114px;
}

#filter_nmstore_bracelet-colour .checkbox-select {
	min-width: 152px;
}

/* ~~~ === FOOTER =================================================== ~~~ */
#footer {

}
#footer-widgets {
	margin-top: 18px;
}
#footer-widgets li {
	width: 170px;
	float: left;
	font-size: 11px;
	line-height: 1.4em;
	color: #999;
}
#footer-widgets .widget-title {
	font-size: 11px;
	color: #666;
	margin: 0 0 4px;
}
#footer-widgets a {
	color: #999;
	text-decoration: none;
}
#footer-widgets #text-3 {
	width: 205px;
}
#footer-widgets #text-5 {
	float: right;
	width: 205px;
	text-align: right;
}
#footer-icons {
	padding-top: 10px;
	clear: both;
	text-align: center;
}
#payment-logos {
	clear: both;
	text-align: center;
	margin-bottom: 40px;
}
.payment_logos_container {
	width: 980px;
	margin: 0 auto;
}
.dps-link {
	display: inline-block;
	margin-right: 2em;
}
#payment-logos img {
	width: auto;
	vertical-align: middle;
}
/* ~~~ === FOOTER TABS ============================================== ~~~ */
.container {
	width: 100%;
}
.container-content {

}
#tabs-widget {
	position: static;
	top: 0;
	z-index: 1;
	width: 100%;
	height: auto;
	background-color: #e2e2e2;
}

.tabs-nav-container {
	height: 50px;
	background-color: #4f4f4f;
}
.tabs-navigation {
	width: 980px;
	height: 50px;
	margin: 0 auto;
}
.tabs-navigation li {
	display: inline-block;
}
.tabs-navigation a {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	padding: 0 20px;
	outline: none;
}
.tabs-navigation a:focus {
	outline: none;
}
.tabs-navigation .active-tab-link {
	color: #4f4f4f;
	background-color: #e2e2e2;
}
.tabs-container {
	box-sizing: border-box;
	padding: 20px 0;
}
.tabs {
	width: 980px;
	margin: 0 auto;
	vertical-align: top;
}
.tab {
	display: none;
	vertical-align: top;
}
.tab-widget {
	position: relative;
	z-index: 1;
	display: inline-block;
	width: 24.5%;
	padding-left: 50px;
	padding-bottom: 16px;
	box-sizing: border-box;
	color: #4f4f4f;
	vertical-align: top;
}
.tab-widget-title {
	font-size: 18px;
	color: #4f4f4f;
}
.active-tab {
	display: block;
}
.tab-widget:before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
.tab-widget-1 {
	padding-left: 54px;
}
.tab-widget-2 {
	padding-left: 70px;
}
.tab-widget-3 {
	padding-left: 47px;
}
.tab-widget-4 {
	padding-left: 51px;
}



.tab-widget-1:before {
	width: 39px;
	height: 36px;
	background-image: url(../images/examples/piggie.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.tab-widget-2:before {
	width: 55px;
	height: 35px;
	background-image: url(../images/wo_dutyfree_icon.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.tab-widget-3:before {
	width: 32px;
	height: 32px;
	background-image: url(../images/wo_custombraclet_bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.tab-widget-4:before {
	width: 36px;
	height: 32px;
	background-image: url(../images/wo_giftwrapping_icon.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}



/* ~~~ == FORMS ============================================================ ~~~ */

._button {
	display: inline-block;
	background-color: rgb(232, 18, 49);
	font-size: 1.273em;
	font-weight: 400;
	line-height: 1.38;
	text-align: center;
	color: rgb(255, 255, 255);
}

._input {

	height: 30px;
	padding: 0 10px;
	background-color: rgb(242, 242, 242);
	font-size: 1.182em;
	font-weight: 400;
	line-height: 1.38;
	color: rgb(0, 0, 0);
}
/* ~~~ === PAGINATION ============================ ~~~ */
#pagination-btm {
	padding: 10px 0 20px;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
}
.show-filters {
	display: inline-block;
	height: 21px;
}
.pagination {

	color: #666;
}
.pagination select {
	margin: 0 2px;
}
.page-numbers {
	display: inline-block;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
	color: rgb(255, 255, 255);
	height: 21px;
	line-height: 21px;
	padding: 0 7px;
	margin: 0 4px;
	vertical-align: middle;
	background-color: #dedede;
}
.pagination a {
	margin-right: 8px;
}
.pagination a.page-numbers {
	margin: 0 4px;
}
.pagination select {
	margin: 0 4px;
}

.pagination .current {
	background-color: rgb(232, 18, 49);
}
#pagination-btm .nmstore_items_per_page {
	-webkit-appearance: menulist;
	height: 21px;
	background-color: #ebebeb;
	padding: 0 6px;
}
/* ~~~ == BUTTONS =============================================================== ~~~ */
.button {
	background-color: rgb(232, 18, 49);
	font-size: 13px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 0 16px;
	display: inline-block;
}
._button:hover, .button:hover {
	background-color: #003c87;
}

body .button-grey {
	background-color: #4f4f4f;
}

/* ~~~ == FORM FIELDS =============================================================== ~~~ */

.form textarea,
.form input {
	background-color: #ebebeb;
	line-height: 2em;
	width: 260px;
	margin-bottom: 0.2em;
	padding: 0.2em 1em;
}

.form span.required {
	padding-right: 30px;
	background: url(../images/form_validation.jpg);
	background-position: 265px -85px;
	background-repeat: no-repeat;
	height: 26px;
	display: inline-block;
	margin: 8px 0;
}

.form span.completed {
	background-position: 265px -3px;
}

.form span.invalid {
	background-position: 265px -44px;
}

.submit-button-container {
	margin: 20px 0;
	padding: 20px 10px;
	border-top: 1px solid #e2e2e2;
	display: inline-block;
	width: 730px;
}